-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: containerd
Binary: containerd, golang-github-containerd-containerd-dev
Architecture: linux-any all
Version: 1.7.24~ds1-2
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Tianon Gravi <tianon@debian.org>, Tim Potter <tpot@hpe.com>, Shengjing Zhu <zhsj@debian.org>, Reinhard Tartler <siretart@tauware.de>
Homepage: https://containerd.io/
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/containerd
Vcs-Git: https://salsa.debian.org/go-team/packages/containerd.git
Testsuite: autopkgtest, autopkgtest-pkg-go
Testsuite-Triggers: @builddeps@, ca-certificates, containernetworking-plugins, dh-golang, golang-any, golang-github-google-gofuzz-dev, lsof, procps, strace
Build-Depends: debhelper-compat (= 13), dh-golang, go-md2man, golang-any, golang-github-blang-semver-dev, golang-github-container-orchestrated-devices-container-device-interface-dev (>= 0.8.0~), golang-github-containerd-btrfs-dev (>= 2), golang-github-containerd-cgroups-dev (>= 3), golang-github-containerd-console-dev, golang-github-containerd-continuity-dev (>= 0.0~git20190827.75bee3e~), golang-github-containerd-errdefs-dev (>= 0.3.0), golang-github-containerd-fifo-dev (>= 1.0.0~), golang-github-containerd-go-cni-dev (>= 1.1.9), golang-github-containerd-go-runc-dev (>= 1.1.0), golang-github-containerd-log-dev, golang-github-containerd-nri-dev, golang-github-containerd-platforms-dev, golang-github-containerd-ttrpc-dev (>= 1.2), golang-github-containerd-typeurl-dev (>= 2), golang-github-containernetworking-plugins-dev, golang-github-containers-ocicrypt-dev, golang-github-coreos-bbolt-dev, golang-github-coreos-go-systemd-dev, golang-github-davecgh-go-spew-dev, golang-github-distribution-reference-dev, golang-github-docker-go-events-dev, golang-github-docker-go-metrics-dev, golang-github-docker-go-units-dev, golang-github-docker-spdystream-dev, golang-github-emicklei-go-restful-dev, golang-github-fsnotify-fsnotify-dev, golang-github-google-go-cmp-dev, golang-github-google-uuid-dev, golang-github-grpc-ecosystem-go-grpc-prometheus-dev, golang-github-hashicorp-go-multierror-dev, golang-github-imdario-mergo-dev, golang-github-intel-goresctrl-dev, golang-github-klauspost-compress-dev, golang-github-minio-sha256-simd-dev, golang-github-moby-locker-dev, golang-github-moby-sys-dev (>= 0.0~git20240807), golang-github-opencontainers-go-digest-dev (>= 1.0.0~), golang-github-opencontainers-image-spec-dev (>= 1.1.0~rc2-2~), golang-github-opencontainers-runtime-spec-dev, golang-github-opencontainers-runtime-tools-dev, golang-github-opencontainers-selinux-dev, golang-github-pelletier-go-toml-dev, golang-github-prometheus-client-golang-dev, golang-github-sirupsen-logrus-dev, golang-github-spf13-pflag-dev, golang-github-tchap-go-patricia-dev, golang-github-urfave-cli-dev (>= 1.22.2-4~), golang-github-vishvananda-netlink-dev, golang-go-zfs-dev, golang-golang-x-sync-dev, golang-golang-x-sys-dev, golang-google-grpc-dev (>= 1.30), golang-k8s-api-dev, golang-k8s-apimachinery-dev, golang-k8s-apiserver-dev, golang-k8s-client-go-dev, golang-k8s-klog-dev, golang-k8s-sigs-json-dev, golang-k8s-sigs-structured-merge-diff-dev, golang-k8s-sigs-yaml-dev, golang-k8s-utils-dev, golang-opentelemetry-otel-dev (>> 1.31)
Package-List:
 containerd deb admin optional arch=linux-any
 golang-github-containerd-containerd-dev deb golang optional arch=all
Checksums-Sha1:
 ed7bf084bf9b2a5218f7efb24ba521c8ce62f65e 1799264 containerd_1.7.24~ds1.orig.tar.xz
 c92dc3f488fc71b25acd2c55e0aaf25fd4db7413 32916 containerd_1.7.24~ds1-2.debian.tar.xz
Checksums-Sha256:
 e35d88a79245e807aebf5d45eb17083c10cf54ad8b226c60c193a0fe0bbf5965 1799264 containerd_1.7.24~ds1.orig.tar.xz
 783b08c2ff166f265d93722ee26a2d7e03d1f357c72b35d605fc2aab4f862ce8 32916 containerd_1.7.24~ds1-2.debian.tar.xz
Files:
 cc583fa77a063245d84ec074c68f3ce0 1799264 containerd_1.7.24~ds1.orig.tar.xz
 0679307f671cea51af77294bce93efb2 32916 containerd_1.7.24~ds1-2.debian.tar.xz
Go-Import-Path: github.com/containerd/containerd
Dgit: 66048fac1bc33d3a0f3dcef482d3be51ff9aa188 debian archive/debian/1.7.24_ds1-2 https://git.dgit.debian.org/containerd

-----BEGIN PGP SIGNATURE-----

iQJIBAEBCgAyFiEEMN59F2OrlFLH4IJQSadpd5QoJssFAmdlUc8UHHNpcmV0YXJ0
QHRhdXdhcmUuZGUACgkQSadpd5QoJsuV+Q//WbZj8B8GJIiEO1+Eh6lvPU0pqgbv
+TONp4/FLZdCiaQMlGREULM7sznWCgih8zqOWWYNBu3BdqtQz6ZTYf1x6riFucHR
4L2GPXHbSwMoWh+r4qpDngleM34jlOxpxuhnCws24kSHVcFdVpQvyJbmN+IAzpvJ
EksNDRXSYU95PToSKnNDO+jPR69Ct1IEpZX3G31vQBQAhc97LakaOxJBUy+fLud2
FakcJuN5iBXgOSg9yDY6mnXO0LSCUR438gudF3e7VPu65gpwoQLqCgTUMbOQdzpe
D0lYOvUIjvuTMS41hvk6jK/t6m6xw+2ejcH2S69M3FroszBUCwNIVtD+AcCd2TRU
q+2T3ipqz6YlR8lmKA4yTI7Nvd3uu+elw5H38LzqCJbMZvKTKrgNkhUsOwEaZHI3
V9Y3IJVRggZiDvGcsOLnxBz1m/VqlZvWpWDkzWBO5Guv/ndUsKFPjNbtMrIm6Pyp
fcb5W2+xiog5BcFmEMjEXxaLGr1DzZijSjacNsw7zQMxugGa9ZEdoiR5oTh+mIrp
JUXCk/DXR6FXVr3Ei1WEWcvYg9ZFgXInKeGuztPf5bJxz+qbYNKJBCKvYsTnvbLG
8s6U2rHJI9XNVN2+yMgKLhTaKq9rTJH6Ff36NB/xtDWKej52on4jFK6Mao/1OJRQ
89qDe5JFPHl/fA4=
=8M+d
-----END PGP SIGNATURE-----
